<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Loky PWA</ion-title>
    <ion-button fill="outline" slot="end" href="/loky/agregar">Agregar</ion-button>
  </ion-toolbar>
</ion-header>


<ion-content>
  <ion-list>
    <ion-item *ngFor="let moto of users">
      <ion-card>
        <ion-card-header>
          <ion-card-title>{{ moto.nombre }} - {{ moto.modelo }}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          <ion-card-title>Color: {{ moto.color }}</ion-card-title>
          <ion-card-title>Cilindrada: {{ moto.cilindrada }}</ion-card-title>
          <ion-card-title>Precio: {{ moto.precio }}</ion-card-title>
          <ion-button fill="outline" slot="end" href="/loky/editar/{{ moto._id }}">Editar</ion-button>
          <ion-button fill="outline" slot="end" href="/loky/eliminar/{{ moto._id }}">Eliminar</ion-button>
        </ion-card-content>
      </ion-card>
    </ion-item>
  </ion-list>
</ion-content>
